cordova.define('cordova/plugin_list', function(require, exports, module) {
module.exports = [
    {
        "id": "cordova-plugin-media.MediaError",
        "file": "plugins/cordova-plugin-media/www/MediaError.js",
        "pluginId": "cordova-plugin-media",
        "clobbers": [
            "window.MediaError"
        ]
    },
    {
        "id": "cordova-plugin-media.Media",
        "file": "plugins/cordova-plugin-media/www/Media.js",
        "pluginId": "cordova-plugin-media",
        "clobbers": [
            "window.Media"
        ]
    },
    {
        "id": "cordova-plugin-media-capture.CaptureAudioOptions",
        "file": "plugins/cordova-plugin-media-capture/www/CaptureAudioOptions.js",
        "pluginId": "cordova-plugin-media-capture",
        "clobbers": [
            "CaptureAudioOptions"
        ]
    },
    {
        "id": "cordova-plugin-media-capture.CaptureImageOptions",
        "file": "plugins/cordova-plugin-media-capture/www/CaptureImageOptions.js",
        "pluginId": "cordova-plugin-media-capture",
        "clobbers": [
            "CaptureImageOptions"
        ]
    },
    {
        "id": "cordova-plugin-media-capture.CaptureVideoOptions",
        "file": "plugins/cordova-plugin-media-capture/www/CaptureVideoOptions.js",
        "pluginId": "cordova-plugin-media-capture",
        "clobbers": [
            "CaptureVideoOptions"
        ]
    },
    {
        "id": "cordova-plugin-media-capture.CaptureError",
        "file": "plugins/cordova-plugin-media-capture/www/CaptureError.js",
        "pluginId": "cordova-plugin-media-capture",
        "clobbers": [
            "CaptureError"
        ]
    },
    {
        "id": "cordova-plugin-media-capture.MediaFileData",
        "file": "plugins/cordova-plugin-media-capture/www/MediaFileData.js",
        "pluginId": "cordova-plugin-media-capture",
        "clobbers": [
            "MediaFileData"
        ]
    },
    {
        "id": "cordova-plugin-media-capture.MediaFile",
        "file": "plugins/cordova-plugin-media-capture/www/MediaFile.js",
        "pluginId": "cordova-plugin-media-capture",
        "clobbers": [
            "MediaFile"
        ]
    },
    {
         "id": "cordova-plugin-media-capture.helpers",
         "file": "plugins/cordova-plugin-media-capture/www/helpers.js",
         "pluginId": "cordova-plugin-media-capture",
         "runs": true
     },
     {
         "id": "cordova-plugin-media-capture.capture",
         "file": "plugins/cordova-plugin-media-capture/www/capture.js",
         "pluginId": "cordova-plugin-media-capture",
         "clobbers": [
             "navigator.device.capture"
         ]
     },
    {
        "id": "cordova-plugin-dialogs.notification",
        "file": "plugins/cordova-plugin-dialogs/www/notification.js",
        "pluginId": "cordova-plugin-dialogs",
        "merges": [
            "navigator.notification"
        ]
    },
    {
        "id": "cordova-plugin-network-information.network",
        "file": "plugins/cordova-plugin-network-information/www/network.js",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "navigator.connection",
            "navigator.network.connection"
        ]
    },
    {
        "id": "cordova-plugin-network-information.Connection",
        "file": "plugins/cordova-plugin-network-information/www/Connection.js",
        "pluginId": "cordova-plugin-network-information",
        "clobbers": [
            "Connection"
        ]
    },
    {
        "id": "cordova-plugin-ucfiletransfer.UCFileTransferPlugin",
        "file": "plugins/cordova-plugin-ucfiletransfer/www/ucfiletransfer.js",
        "pluginId": "cordova-plugin-ucfiletransfer",
        "clobbers": [
            "UCFileTransferPlugin"
        ]
    },
    {
        "id": "cordova-plugin-ucchivox.UCChiVoxPlugin",
        "file": "plugins/cordova-plugin-ucchivox/www/ucchivox.js",
        "pluginId": "cordova-plugin-ucchivox",
        "clobbers": [
            "UCChiVoxPlugin"
        ]
    },
    {
        "id": "cordova-plugin-ucmediaselector.UCMediaSelectorPlugin",
        "file": "plugins/cordova-plugin-ucmediaselector/www/ucmediaselector.js",
        "pluginId": "cordova-plugin-ucmediaselector",
        "clobbers": [
            "UCMediaSelectorPlugin"
        ]
    },
    {
    "id": "cordova-plugin-uckvstorage.UCKVStoragePlugin",
    "file": "plugins/cordova-plugin-uckvstorage/www/uckvstorage.js",
    "pluginId": "cordova-plugin-uckvstorage",
    "clobbers": [
               "UCKVStoragePlugin"
               ]
    },
    {
    "id": "cordova-plugin-uchttptask.UCHttpTaskPlugin",
    "file": "plugins/cordova-plugin-uchttptask/www/uchttptask.js",
    "pluginId": "cordova-plugin-uchttptask",
    "clobbers": [
               "UCHttpTaskPlugin"
               ]
    },
    {
    "id": "cordova-plugin-ucfoo.UCFooPlugin",
    "file": "plugins/cordova-plugin-ucfoo/www/ucfoo.js",
    "pluginId": "cordova-plugin-ucfoo",
    "clobbers": [
               "UCFooPlugin"
               ]
    },
     {
      "id": "cordova-plugin-uctencenttai.UCTencentTaiPlugin",
      "file": "plugins/cordova-plugin-uctencenttai/www/uctencenttai.js",
      "pluginId": "cordova-plugin-uctencenttai",
      "clobbers": [
                "UCTencentTaiPlugin"
              ]
      },
       {
       "id": "cordova-plugin-ucvideo.UCVideoPlugin",
       "file": "plugins/cordova-plugin-ucvideo/www/ucvideo.js",
       "pluginId": "cordova-plugin-ucvideo",
       "clobbers": [
                        "UCVideoPlugin"
                   ]
       },{
                "id": "cordova-plugin-ucaudio.UCAudioPlugin",
                "file": "plugins/cordova-plugin-ucaudio/www/ucaudio.js",
                "pluginId": "cordova-plugin-ucaudio",
                "clobbers": [
                                 "UCAudioPlugin"
                            ]
                },
        {
        "id": "cordova-plugin-uctextinput.UCTextInputPlugin",
        "file": "plugins/cordova-plugin-uctextinput/www/uctextinput.js",
        "pluginId": "cordova-plugin-uctextinput",
        "clobbers": [
                         "UCTextInputPlugin"
                    ]
      },
        {
        "id": "cordova-plugin-ucevent.UCEventPlugin",
        "file": "plugins/cordova-plugin-ucevent/www/ucevent.js",
        "pluginId": "cordova-plugin-ucevent",
        "clobbers": [
                         "UCEventPlugin"
                    ]
        },
       {
       "id": "cordova-plugin-ucclio.UCClioPlugin",
       "file": "plugins/cordova-plugin-ucclio/www/ucclio.js",
       "pluginId": "cordova-plugin-ucclio",
       "clobbers": [
                        "UCClioPlugin"
                   ]
       },
       {
                "id": "cordova-plugin-ucsoe.UCSOEPlugin",
                "file": "plugins/cordova-plugin-ucsoe/www/ucsoe.js",
                "pluginId": "cordova-plugin-ucsoe",
                "clobbers": [
                                 "UCSOEPlugin"
                            ]
         },
       {
              "id": "cordova-plugin-ucsound.UCSoundPlugin",
              "file": "plugins/cordova-plugin-ucsound/www/ucsound.js",
              "pluginId": "cordova-plugin-ucsound",
              "clobbers": [
                               "UCSoundPlugin"
                          ]
        },
                {
                       "id": "cordova-plugin-clipboard.Clipboard",
                       "file": "plugins/cordova-plugin-clipboard/www/clipboard.js",
                       "pluginId": "cordova-plugin-clipboard",
                       "clobbers": [
                                        "Clipboard"
                                   ]
                 }


];
module.exports.metadata =
// TOP OF METADATA
{
    "cordova-plugin-dialogs": "1.3.3",
    "cordova-plugin-media": "3.0.1",
    "cordova-plugin-media-capture": "1.4.3",
    "cordova-plugin-network-information": "1.3.3",
    "cordova-plugin-ucfiletransfer": "0.2.3",
    "cordova-plugin-ucchivox": "0.2.3",
    "cordova-plugin-ucmediaselector": "0.2.3",
    "cordova-plugin-ucsound": "0.2.3",
    "cordova-plugin-ucfoo": "0.2.3",
    "cordova-plugin-uctencenttai": "0.2.3",
    "cordova-plugin-ucaudio": "0.2.3",
    "cordova-plugin-ucvideo": "0.2.3",
    "cordova-plugin-uctextinput": "0.2.3",
    "cordova-plugin-ucevent": "0.2.3",
    "cordova-plugin-ucclio": "0.2.3",
    "cordova-plugin-clipboard": "0.2.3",
    "cordova-plugin-ucsoe": "0.2.3",
};
// BOTTOM OF METADATA
});
