
cordova.define("cordova-plugin-clipboard.Clipboard", function(require, exports, module) {

               var argscheck = require('cordova/argscheck'),
               utils = require('cordova/utils'),
               exec = require('cordova/exec');


function Clipboard () {

}



Clipboard.copy = function (text, onSuccess, onFail) {
    if (typeof text === "undefined" || text === null) text = "";
	exec(onSuccess, onFail, "Clipboard", "copy", [text]);
};

Clipboard.paste = function (onSuccess, onFail) {
	exec(onSuccess, onFail, "Clipboard", "paste", []);
};

Clipboard.clear = function (onSuccess, onFail) {
	exec(onSuccess, onFail, "Clipboard", "clear", []);
};

var clipboard = new Clipboard();
module.exports = Clipboard;

});