cordova.define("cordova-plugin-ucsound.UCSoundPlugin", function(require, exports, module) {

               var argscheck = require('cordova/argscheck'),
               utils = require('cordova/utils'),
               exec = require('cordova/exec');


var UCSoundPlugin = function (successCallback,recorderEndCallback, errorCallback) {
    this.id = utils.createUUID();
    this.successCallback = successCallback;
    this.recorderEndCallback = recorderEndCallback;
    this.errorCallback = errorCallback;
    exec(null, this.errorCallback, "UCSoundPlugin", "create", [this.id]);
};

module.exports = UCSoundPlugin;


UCSoundPlugin.prototype.start = function () {
   exec(this.successCallback, this.errorCallback, "UCSoundPlugin", "start", []);
};

UCSoundPlugin.prototype.stop = function () {
   exec(this.successCallback, this.errorCallback, "UCSoundPlugin", "stop", []);
};


/*function onMessageFromNative(msg) {
    if (msg.action == 'status') {
        UCSoundPlugin.onStatus(msg.status.id, msg.status.msgType, msg.status.value);
    } else {
        throw new Error('Unknown media action' + msg.action);
    }
}

if (cordova.platformId === 'android' || cordova.platformId === 'amazon-fireos' || cordova.platformId === 'windowsphone') {

    var channel = require('cordova/channel');

    channel.createSticky('onUCSoundPluginReady');
    channel.waitForInitialization('onUCSoundPluginReady');

    channel.onCordovaReady.subscribe(function() {
        exec(onMessageFromNative, undefined, 'UCSoundPlugin', 'messageChannel', []);
        channel.initializationComplete('onUCSoundPluginReady');
    });
}*/

});