cordova.define("cordova-plugin-ucfoo.UCFooPlugin", function(require, exports, module) {
               
               var argscheck = require('cordova/argscheck'),
               utils = require('cordova/utils'),
               exec = require('cordova/exec');
    
var UCFooPlugin = function () {

    this.type = 'unknow'
}

UCFooPlugin.prototype.naviGoback = function () {
   var ok = function(){}
   var error = function(err){console.error('error when naviGoBack', err)}
    exec(ok, error, "UCFooPlugin", "naviGoback", []);
}
UCFooPlugin.prototype.next = function (id) {
               var ok = function(){}
               var error = function(err){console.error('error when naviGoBack', err)}
               exec(ok, error, "UCFooPlugin", "next", [id]);
}
UCFooPlugin.prototype.dialog = function (title, message, buttons, callback, errorCallback) {
   var ok = function(buttonName){
               if(callback){callback(buttonName)}
    }
   var error = function(err){
    console.error('error when naviGoBack', err);
   if(errorCallback){errorCallback(err)}
   }
    exec(ok, error, "UCFooPlugin", "dialog", [title, message, buttons]);
}
         
UCFooPlugin.prototype.localMedia = function (successCallbak, errorCallback, url, type, isCache) {
    exec(successCallbak, errorCallback, "UCFooPlugin", "localMedia", [url, type, isCache]);
}
               
UCFooPlugin.prototype.toast = function (message, duration) {
   var ok = function(){}
   var error = function(err){console.error('error when naviGoBack', err)}
    exec(ok, error, "UCFooPlugin", "toast", [message, duration]);
}

UCFooPlugin.prototype.checkAuthority = function (successCallbak, errorCallback, type) {
   exec(successCallbak, errorCallback, "UCFooPlugin", "checkAuthority", [type]);
}
UCFooPlugin.prototype.selectGroupMember = function (successCallbak, errorCallback, exerciseId, classId, curriculaId, selectedMembers) {
   exec(successCallbak, errorCallback, "UCFooPlugin", "selectGroupMember", [exerciseId, classId, curriculaId, selectedMembers]);
}
UCFooPlugin.prototype.openWebview = function (closeCallback, errorCallback, url, title, args, showLoading) {
   exec(closeCallback, errorCallback, "UCFooPlugin", "openWebview", [url, title, args, showLoading]);
}
UCFooPlugin.prototype.enterTopic = function (closeCallback, errorCallback, courseId, classId, courseName, className, type) {
   exec(closeCallback, errorCallback, "UCFooPlugin", "enterTopic", [courseId, classId, courseName, className, type]);
}
UCFooPlugin.prototype.startActivity = function (successCallback, errorCallback, groupId, courseId, classId, curriculaId, tutorialId, cellurl) {
    exec(successCallback, errorCallback, "UCFooPlugin", "startActivity", [groupId, courseId, classId, curriculaId, tutorialId, cellurl]);
}

UCFooPlugin.prototype.openSystemBrowser = function (successCallback, errorCallback, url) {
    exec(successCallback, errorCallback, "UCFooPlugin", "openSystemBrowser", [url]);
}

UCFooPlugin.prototype.playMedia = function (successCallback, errorCallback, type, url) {
    exec(successCallback, errorCallback, "UCFooPlugin", "playMedia", [type, url]);
}

UCFooPlugin.prototype.mediaInfo = function (successCallback, errorCallback, type, url) {
    exec(successCallback, errorCallback, "UCFooPlugin", "mediaInfo", [type, url]);
}

UCFooPlugin.prototype.getDeviceInfo = function (successCallback) {
    var error = function(err){console.error('error when getDeviceInfo', err)}
    exec(successCallback, error, "UCFooPlugin", "getDeviceInfo", []);
}

UCFooPlugin.prototype.shareUrl = function (successCallback, errorCallback, url, title, desc, thumbUrl) {
    exec(successCallback, errorCallback, "UCFooPlugin", "shareUrl", [url, title, desc, thumbUrl]);
}

UCFooPlugin.prototype.checkUpdate = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "checkUpdate", []);
}

UCFooPlugin.prototype.startExternalBrowser = function (successCallback, errorCallback, url) {
    exec(successCallback, errorCallback, "UCFooPlugin", "startExternalBrowser", [ url]);
}

UCFooPlugin.prototype.revived = function (successCallback, errorCallback, module,moduleGroup, url) {
    exec(successCallback, errorCallback, "UCFooPlugin", "revived", [module,moduleGroup, url]);
}
UCFooPlugin.prototype.stopDuration = function (successCallback, errorCallback, module,moduleGroup, url) {
    exec(successCallback, errorCallback, "UCFooPlugin", "stopDuration", [module,moduleGroup, url]);
}

UCFooPlugin.prototype.initDurationRequireState = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "initDurationRequireState", []);
}

UCFooPlugin.prototype.showDurationNoticeToast = function (successCallback, errorCallback, message) {
    exec(successCallback, errorCallback, "UCFooPlugin", "showDurationNoticeToast", [message]);
}

UCFooPlugin.prototype.enterBookCatalog = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "enterBookCatalog", []);
}
// 横竖屏切换
UCFooPlugin.prototype.setScreenOrientation = function (successCallback, errorCallback, orientation) {
    exec(successCallback, errorCallback, "UCFooPlugin", "setScreenOrientation", [orientation]);
}

UCFooPlugin.prototype.log = function (successCallback, errorCallback, level, code, category, message) {
    exec(successCallback, errorCallback, "UCFooPlugin", "log", [level, code, category, message]);
}

UCFooPlugin.prototype.dnsIp = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "dnsIp", []);
}

UCFooPlugin.prototype.setNaviBackGround = function (successCallback, errorCallback, color) {
    exec(successCallback, errorCallback, "UCFooPlugin", "setNaviBackGround", [color]);
}

UCFooPlugin.prototype.updateLifeCycle = function (successCallback) {
      var error = function(err){console.error('error when updateLifeCycle', err)}
       exec(successCallback, error, "UCFooPlugin", "updateLifeCycle", []);
}

UCFooPlugin.prototype.naviGobackAndRefresh = function () {
   var ok = function(){}
   var error = function(err){console.error('error when naviGobackAndRefresh', err)}
    exec(ok, error, "UCFooPlugin", "naviGobackAndRefresh", []);
}

UCFooPlugin.prototype.checkPermission = function (successCallback, errorCallback,code) {
    exec(successCallback, errorCallback, "UCFooPlugin", "checkPermission", [code]);
}

UCFooPlugin.prototype.getUserInfo = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "getUserInfo", []);
}

UCFooPlugin.prototype.getFullUserData = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "getFullUserData", []);
}

UCFooPlugin.prototype.getExtraHeaders = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "getExtraHeaders", []);
}

UCFooPlugin.prototype.scanActiveCode = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "scanActiveCode", []);
}

UCFooPlugin.prototype.openFile = function (successCallback, errorCallback, url, title) {
    exec(successCallback, errorCallback, "UCFooPlugin", "openFile", [url, title]);
}
UCFooPlugin.prototype.openAttachment = function (successCallback, errorCallback, url, title,size) {
    exec(successCallback, errorCallback, "UCFooPlugin", "openAttachment", [url, title,size]);
}

UCFooPlugin.prototype.canCallGoBack = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "canCallGoBack", []);
}

UCFooPlugin.prototype.audioPlay = function (successCallback, errorCallback,data) {
    exec(successCallback, errorCallback, "UCFooPlugin", "audioPlay", [data]);
}
UCFooPlugin.prototype.getAudioState = function (successCallback, errorCallback) {
        exec(successCallback, errorCallback, "UCFooPlugin", "getAudioState", []);
    }

UCFooPlugin.prototype.audioPlayerDisappear = function (successCallback, errorCallback) {
    exec(successCallback, errorCallback, "UCFooPlugin", "audioPlayerDisappear", []);
}

UCFooPlugin.prototype.openActivateSelectedVc = function (successCallback, errorCallback, code, rs) {
        exec(successCallback, errorCallback, "UCFooPlugin", "openActivateSelectedVc", [code,rs]);
    }
UCFooPlugin.prototype.showBasicDialog = function (successCallback, errorCallback, type, title,message,btnTitles) {
    exec(successCallback, errorCallback, "UCFooPlugin", "showBasicDialog", [type, title,message,btnTitles]);
}
UCFooPlugin.prototype.showRichDialog = function (successCallback, errorCallback, type, title,btnTitles,extraData) {
    exec(successCallback, errorCallback, "UCFooPlugin", "showRichDialog", [type, title,btnTitles,extraData]);
}
UCFooPlugin.prototype.showNativeLoadingPage = function () {
    var ok = function(){}
    var error = function(err){console.error('error when showNativeLoadingPage', err)}
    exec(ok, error, "UCFooPlugin", "showNativeLoadingPage", []);
}
UCFooPlugin.prototype.hideNativeLoadingPage = function () {
    var ok = function(){}
    var error = function(err){console.error('error when hideNativeLoadingPage', err)}
    exec(ok, error, "UCFooPlugin", "hideNativeLoadingPage", []);
}
UCFooPlugin.prototype.refreshNativePage = function (successCallback, errorCallback, refreshId) {
    exec(successCallback, errorCallback, "UCFooPlugin", "refreshNativePage", [refreshId]);
}
var me = new UCFooPlugin()

module.exports = me;

});
